Downgrading firmware virtual SmartZone

  • 1
  • Question
  • Updated 2 months ago
  • Answered
  • (Edited)
Hello, I have just deployed a new VM of virtual Smartzone using the ova with firmware 5.1.1.0.598.
However now I realise I also need a zone supporting firmware 3.6.2 due to some old AP models.
What are my options here to get a dual firmware virtual SmartZone server ?
Thank you kindly.
Does this mean I a going to have to start from scratch and re-deploy a new VM with a 3.6.2 ova ?

Photo of philip francis

philip francis

  • 56 Posts
  • 0 Reply Likes

Posted 2 months ago

  • 1
Photo of John D

John D, AlphaDog

  • 529 Posts
  • 151 Reply Likes
Yeah in order to get 3.6.2 (and old versions in general) you must’ve had it installed at one point. I just went through this procedure last night. I had to install 3.6.2 from OVA, then using the XIMG to upgrade to 5.1.1, then restore my cluster config from backup. Otherwise you won’t be able to choose 3.6.2 as a zone firmware.